# KeyResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**keyId** | **string** | Unique identifier for the generated token. Used in the subsequent Tokenize Card request from your customer’s device or browser. | [optional] 
**der** | [**\CyberSource\Model\FlexV1KeysPost200ResponseDer**](FlexV1KeysPost200ResponseDer.md) |  | [optional] 
**jwk** | [**\CyberSource\Model\FlexV1KeysPost200ResponseJwk**](FlexV1KeysPost200ResponseJwk.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


